.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a9cda472-c9e8-0557-322f-7063a56b7e11 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9cda472-c9e8-0557-322f-7063a56b7e11) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78c8c3d0-5b22-321a-ae16-6958297279ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78c8c3d0-5b22-321a-ae16-6958297279ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bcf14395-be58-9b39-1876-bc85367656c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcf14395-be58-9b39-1876-bc85367656c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83ab6d2d-9f17-f51f-1fb1-14da0ce610f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83ab6d2d-9f17-f51f-1fb1-14da0ce610f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c491f330-3bcb-ef53-d448-4412efc4f54a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c491f330-3bcb-ef53-d448-4412efc4f54a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
